@font-face {
    font-family: 'PP Monument Extended';
    src: url('PPMonumentExtended-Bold.eot');
    src: url('PPMonumentExtended-Bold.eot?#iefix') format('embedded-opentype'),
        url('PPMonumentExtended-Bold.woff2') format('woff2'),
        url('PPMonumentExtended-Bold.woff') format('woff'),
        url('PPMonumentExtended-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Monument Extended';
    src: url('PPMonumentExtended-Regular.eot');
    src: url('PPMonumentExtended-Regular.eot?#iefix') format('embedded-opentype'),
        url('PPMonumentExtended-Regular.woff2') format('woff2'),
        url('PPMonumentExtended-Regular.woff') format('woff'),
        url('PPMonumentExtended-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
  
html,
body {
    -webkit-text-size-adjust: 100%;
    width:100%;
    height: 100vh;
    padding:0;
    margin:0;
    background-color: #ffffff;
    color: #050809;
    font-family: 'PP Monument Extended';
    font-size: 0.8rem;
}

img {
    width: 100%;
    height: auto;
    user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -webkit-touch-callout: none;
}

@media screen and ( min-width: 300px ) {
    #header {
        display: block;
        position: relative;
        width: 100%;
        margin: 0px auto;
        border-bottom: 1px solid #050809;
    }

    .site-logo {
        display: block;
        float: left;
        max-width: 70px;
        margin-left: 20px;
    }

    .site-menu {
        position: relative;
        display: block;
        float: right;
        width: 75%;
        text-align: right;
        overflow: hidden;
    }

    .main-nav {
        display: inline-block;
        vertical-align: middle;
        color: #050809;
        text-decoration: none;
        text-align: center;
        margin: 10px 20px;
    }

    #content {
        display: block;
        width: 100%;
        margin: 20px auto;
    }

    .control-button-panel {
        display: block;
        width: 100%;
        margin: 10px auto;
    }

    .content-detail {
        display: block;
        width: 100%;
        margin: 10px auto;
        padding: 10px;
    }

    input[type='text'],
    input[type='password'],
    select {
        display: block;
        width: 50%;
        padding: 20px;
        border-radius: 10px;
        margin: 0px auto;
    }

    input[type='password'] {
        margin: 20px auto;
    }

    .black-btn,
    .btn-login {
        display: inline-block;
        text-align: center;
        vertical-align: middle;
        padding: 5px 10px;
        border-radius: 10px;
        text-decoration: none;
        margin: 0px 20px;
    }

    .black-btn,
    .btn-login {
        background-color: #050809;
        color: #ffffff;
    }

    .btn-login {
        display: block;
        margin: 20px auto;
        width: 30%;
        font-size: 24px;
    }

    .clearfix {
        clear: both;
    }
}